Event-RPC

Prerequisites

Event-RPC declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Event0Event-1.23122.86
Glib0Glib-1.307125.71
IO::Socket::INET0IO-1.25125.71
IO::Socket::SSL0IO-Socket-SSL-2.008122.86
Net::SSLeay0Net-SSLeay-1.66128.57
Storable0Storable-2.51111.43
Test::More0Test-Simple-1.001012122.86